{
  "TTL_SELECT_WEIGHING_SCALE": "DA_DK Select Weighing Scale",
  "LBL_GROSS_WEIGHT": "Brutto",
  "LBL_PRESET_TARE_WEIGHT": "Tara",
  "LBL_NET_WEIGHT": "Netto",
  "LBL_USE_SCALE_TO_WEIGH": "DA_DK Use Scale to Weigh",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "DA_DK Waiting for Stable Weight",
  "LBL_WEIGHT_RECEIVED": "DA_DK Weight Received",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "DA_DK The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "BTN_ABORT": "DA_DK Abort",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "DA_DK Reconnect to Weighing Scale",
  "CB_REMEMBER_MY_CHOICE": "DA_DK Remember my choice until I leave this screen",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "DA_DK Gross weight should be filled!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "Foruddefineret taravægt skal være opsat!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "Bruttovægt skal være større end tara!",
  "TTL_INPUT_WEIGHT": "DA_DK Input Weight",
  "LBL_WEIGHT": "DA_DK Weight"
}
